<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Accueil</title>
        <link rel="stylesheet" href="head.css"/>
        <link rel="stylesheet" href="accueil.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anton&family=Nunito:ital,wght@1,200&family=Teko&display=swap" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <h1 id="acceuil">Cyberpunk Edgerunners : nouvelle série évènement</h1>
            <img src="images/banniere.png" alt="Banièrre de la page">
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Saison.html">Saisons</a></li>
                    <li><a href="Personnage.html">Personnages</a></li>
                    <li><a href="Bande_annonces.html">Bande annonces</a></li>
                    <li><a href="boutique.html">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <img src="images/poster.png" alt="poster de publicitée montrant les personnages principaux de l'oeuvre">
            </section>
            <section>    
                <h2>Synopsis</h2>
                <p>David Martinez vit initialement avec sa mère dans un appartement d'un mégabuilding de Night City. David se retrouve au milieu de fils de corpo alors qu'il étudie à l'académie d'Arasaka. Des problèmes financiers ne lui permettant pas de s'offrir les mises à jour logicielles imposées par l'académie, cela le conduit à choisir des moyens détournés pour réussir à suivre ses cours. À la suite d'un accident de voiture, sa mère se retrouve à l'hôpital. Après le décès de celle-ci, et ne se sentant pas à sa place au sein de l'académie, David finit par prendre une suite de décisions qui lui permettent de survivre au sein de Night City.</p>    
                <h2>Production</h2>
                <p>La série est annoncée en juin 20206. Il est également annoncé qu'elle sera réalisée par le studio Trigger pour une diffusion prévue sur Netflix en septembre 20221. Bien que les évènements se déroulent à Night City, l'histoire se veut originale et propose une galerie de personnages inédits. Akira Yamaoka compose la bande originale. D'après une histoire de CD Projekt, le scénario est écrit par Masahiko Otsuka et Yoshiki Usa. </p>
            </section>
        </main>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Studio Trigger, créateurs de Kill la Kill, Little Witch Academia, Promare et de nombreuses autres séries animées à succès, était le studio responsable de la traduction du monde de Cyberpunk 2077 sur le petit écran. Netflix a publié les dix épisodes à la fois et a été immédiatement bien accueilli par les fans et les critiques. C’est pourquoi beaucoup se demandent s’il y aura une deuxième saison. En parlant à Famitsu, le représentant de CD Projekt RED Japan, Satoru Honma, semble avoir refroidi l’idée.</p>
            </section>
            <section>
                <h2>Reseaux sociaux<img src="images/YouTube.png" alt="logo youtube"></h2>
                <table>
                <tbody>
                    <tr>
                        <td><a href="https://www.youtube.com/c/NetflixFrance" target="_blank">Youtube</a></td>
                    </tr>
                    <tr>
                        <td><a href="https://twitter.com/edgerunners" target="_blank">Twitter</a></td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section>
            <h2>Contacts<img src="images/contact.webp" alt="logo de contact"></h2>
            <p>Studio de production<br><a href="mailto:CD-Projekt-Red@outlook.fr" target="_blank">CD-Projekt-Red@outlook.fr</a></p>
        </section>
        </aside>
        <footer>
            <p>Droits d'auter : Leo Lucidor® | Pour plus d'info :  <a href="https://fr.wikipedia.org/wiki/Cyberpunk:_Edgerunners" target="_blank">Page wiki</a></p>
        </footer>
    </body>
</html> 